#navi a , #navi strong {
	color: #000033;
	font: 12px Arial, Helvetica, sans-serif;
	text-decoration: none;
	display: block;
	width: 130px;
	padding: 2px 0px 2px 4px;
	margin: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #01AFAE;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #01AFAE;
	border-top-width: 0px;
	border-top-style: solid;
}

#navi strong {
	font-weight: bold;
	background: #000040;
}

#navi a {

}

#navi a:hover {
	background: #C6E4E4;
}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000033;
}
.navi {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000040;
	text-decoration: none;
}
